/*-- Global --*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
}

html {
	height: 100%;
}

body {
	background: url(images/hex-half.png) repeat;
	font-family: 'Abel', sans-serif;
	color: white;
	height: 100%;
}

a {
	color: #FFAC1C;
	text-decoration: none;
	outline: 0;
}

a:hover, a:focus {
	color: #FFD678;
}

ul, ol {
    list-style: none outside none;
}

input {
     background: none repeat scroll 0 0 #222222;
     border: 1px solid #555555;
     color: #EEEEEE;
}

select {
     background: none repeat scroll 0 0 #222222;
     border: 1px solid #555555;
     color: #EEEEEE;
	 width: 145px;
}

input[type=radio], input[type=checkbox] {
		display:none;
	}

input[type=radio] + label, input[type=checkbox] + label {
		display:inline-block;
		margin:1px;
		padding: 2px 7px;
		margin-bottom: 7px;
		font-size: 16px;
		line-height: 20px;
		color: #888;
		text-align: center;
		vertical-align: middle;
		cursor: pointer;
		background-color: #444;
		background-image: -moz-linear-gradient(top,#999,#888);
		background-image: -webkit-gradient(linear,0 0,0 100%,from(#999),to(#888));
		background-image: -webkit-linear-gradient(top,#999,#888);
		background-image: -o-linear-gradient(top,#444,#333);
		background-image: linear-gradient(to bottom,#333,#222);
		background-repeat: repeat-x;
		border:1px solid #000;
	}

	 input[type=radio]:checked + label, input[type=checkbox]:checked + label{
		background-image: none;
		outline: 0;
		background-color:#121212;
        color: #888;
    	border: 1px solid #333;
		border-color: #000 #000 #888;
		border-color: rgba(0,0,0,0) rgba(0,0,0,0) rgba(136,136,136,0);
		border-bottom-color: #111;
        border-right-color: #111;
	}

#hexgradient {
	position: relative;
	background: -moz-linear-gradient(top, rgba(10,28,50,0.7), rgba(5,17,30,0));
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(10,28,50,0.7)), to(rgba(5,17,30,0)));
	min-height: 100%;
	min-width: 1024px;
}

#footer2 {
  position:fixed;
  left:0px;
  bottom:0px;
  height:30px;
  width:100%;
  background:#999;
}

#contentwrapper {
	background: #04080e;
	width: 1024px;
	min-height: 100%;
	border-left: 1px solid #0a1320;
	border-right: 1px solid #0a1320;
	position: absolute;
	left: 50%;
	margin-left: -512px;
}

.grey {
	color: #757678;
}
.red {
	color: red;
}
.white {
	color: #FFFFFF;
}

/*-- Banner --*/
#upperthird {
	margin-bottom: 35px;
	padding-top: 0px;
}

#logo {
	background: url('images/logo.png') no-repeat;
	display: block;
	height: 100px;
	width: 572px;
	margin: auto;
	overflow: hidden;
}

#WR {
	background: #121212;
	margin-top: 0px;
	width: 1024px;
	height: 23px;
	overflow: hidden;
}

#WR  ul {
    display: -webkit-box;
    /* iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* Firefox 19- */
    display: -ms-flexbox;
    /* IE 10 */
    display: -webkit-flex;
    /* Chrome */
    display: flex;
    /* Opera 12.1, Firefox 20+ */
    /* iOS 6-, Safari 3.1-6 */
    -webkit-box-orient: horizontal;
    -webkit-box-pack: justify;
    /* Firefox 19- */
    -moz-flex-direction: row;
    -moz-justify-content: space-around;
    /* Chrome */
    -webkit-flex-direction: row;
    -webkit-justify-content: space-around;
    /* IE10 */
    -ms-flex-direction: row;
    -ms-justify-content: space-around;
    /* Opera 12.1, Firefox 20+ */
    flex-direction: row;
    justify-content: space-around;
	width: 992px;
	padding: 2px 16px;
	font-family: 'Abel', sans-serif;
	font-size: 14px;
	overflow: hidden;
  /*
  border-style: solid;
  border-color: red;
  justify-content: center;*/
}

#WR li {
	display: inline;
	line-height: 16px;
}

#WR .tickerGame {
	color: #4975A3;
}

#WR .tickerRunner {
	color: #888;
	font-size: 13px;
}

#WR img.tickerDifficultyIcon {
    position: relative;
    vertical-align: middle;
}

/*-- Front Page --*/

#leaderBoard {
	width: 75%;
	margin: 40px auto 10px auto;
}

.fullWidthTable {
	width: 100%;
}

.tableStripes > tbody > tr:nth-child(odd) {
	background: #060B12;
}

.tableStripes > tbody > tr:first-child {
	background: #080F1A;
}

#WRTable {
	margin-top: 10px;
	text-align: center;
}

#WRTable > tbody > tr > td:first-child {
	text-align: left;
	width: 150px;
}

#WRTable span {
	width: 75px;
	display: inline-block;
	font-size: 11px;
	color: #757678;
}

/*-- Co-op Profile Page Tables --*/
#coopCell {
  overflow-wrap: break-word;
  /*-- overflow-wrap: break-word; --*/
  /*-- word-wrap: normal; --*/
  /*-- word-break: break-all; --*/
  white-space: normal;
  width: 200px;
}

#smallSelect{
  width:80px;
}

#partnerBoxes {
  display: flex;
  justify-content: flex-start;
}

#partnerBoxes li {
    padding: 0px 10px;
}

.partnerTextBox{
  width:100%;
}


/*-- Recent Records --*/

.recentHeader ul {
  display: flex;
  justify-content: space-around;
}

.recentHeader li {
  font-size: 12px;
  color: #F7CA99;
}

#recentLeaderBoard {
	width: 800px;
	margin: 40px auto 10px auto;
}

#recentWRTable {
	margin-top: 10px;
	text-align: center;
}

#recentWRTable > tbody > tr > td {
	padding: 5px;
}

#recentWRTable > tbody > tr > td:first-child {
	text-align: center;
	font-size: 9pt;
	color: #4975A3;
}

#recentWRTable > tbody > tr > td:last-child {
	text-align: center;
	font-size: 11pt;
	color: #4975A3;
}

#recentWRTable > tbody > tr > td:first-child  + td{
	text-align: center;
	width: 150px;
}



/*-- Stream --*/
#midthird {
	padding-bottom: 140px;
}

#featuredstreamcontainer {
	width: 980px;
	margin: auto;
}

#featuredtitle {
	color: #555;
	text-shadow: 1px 1px #111;
	margin-bottom: 5px;
	font-size: 12px;
}

#featuredstream {
	float: left;
	margin-right: 10px;
}

#featuredchat {
	float: left;
}

.inactiveRow {
	color: #757678;
}

.inactiveRow a {
	color: #757678;
}

/*-- Footer --*/

#lowerthird {
	position: absolute;
	bottom: 0px;
	width: 980px;
	text-align: center;
	margin-top: 35px;
	border-top: 1px solid #0a1320;
	padding: 15px 22px;
	font-size: 14px;
	color: #555555;
}

/*-- Login Bar --*/

#loginBar {
	background: #080F1A;
	text-align: right;
	font-weight: normal;
	padding: 10px 10px 0px 10px;
	border-bottom: 1px solid #0A1320;
	width: 1004px;
	height: 23px;
	overflow: hidden;
	line-height: 14px;
	vertical-align: middle;
}

#loginBar  ul {
	display: inline-block;
	margin: auto;
	width: 100%;
	font-family: 'Abel', sans-serif;
	font-size: 13px;
	overflow: hidden;
}

#loginBar li {
	display: inline-block;
	margin-right: 10px;
	line-height: 16px;
	vertical-align: middle;
}


#loginBar li:first-child {
	float: left;
}

#loginBar form {
   display:inline;
   margin:0;
   padding:0;
}

.userNotice {
	max-width: 430px;
	overflow: hidden;
	display: inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: left;
}

.userNotice a {
    -webkit-animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: pulsate 1s ease-out;
    -moz-animation-iteration-count: infinite;
    -o-animation: pulsate 1s ease-out;
    -o-animation-iteration-count: infinite;
    animation: pulsate 1s ease-out;
    animation-iteration-count: infinite;
}

@-webkit-keyframes pulsate {
	0% {opacity: 0.6;}
    50% {opacity: 1.0;}
    100% {opacity: 0.6;}
}

@-moz-keyframes pulsate {
	0% {opacity: 0.6;}
    50% {opacity: 1.0;}
    100% {opacity: 0.6;}
}

@-o-keyframes pulsate {
	0% {opacity: 0.6;}
    50% {opacity: 1.0;}
    100% {opacity: 0.6;}
}

@-webkit-keyframes pulsate {
	0% {opacity: 0.6;}
    50% {opacity: 1.0;}
    100% {opacity: 0.6;}
}

/*-- Streams and News --*/

#streamNewsWrap {
	width: 980px;
	margin: 35px auto 0px auto;
	border-top: 1px solid #0a1320;
	padding: 15px 0px;
}

#streams {
	position: relative;
	width: 620px;
	margin-right: 10px;
	float: left;
}

.streamer {
	display: block;
	outline: 0;
	margin: 10px 0px;
	padding: 20px;
	border-radius: 20px;
	border: 1px solid #0a1320;
}

.streamer:hover {
	background: #0a1320;
}

.streamer span {
	display: block;
}

.streamericon {
	height: 32px;
	width: 32px;
	float: left;
}

.streamericon img {
	border-radius: 6px;
}

.streamerinfo {
	width: 536px;
	float: left;
	padding-left: 10px;
	position: relative;
}

.streamertitle {
	font-size: 14px;
	color: #555;
	word-wrap:break-word;
}

.streamertitle span {
	display: inline;
}

.streamerOnline {
	position: absolute;
	right: 0px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	color: #53BA2B;
}

.streamerName {
	color: #FFAC1C;
}

.streamerName:hover {
	color: #FFD678;
}

.streamergame {
	font-size: 12px;
	color: #333;
}

.streamerviewers {
	text-align: right;
	font-size: 12px;
	color: #333;
}

span.viewercount {
	display: inline;
	color: #EEE;
}

.refreshStreamsButton:before, .refreshStreamsButton:after, .refreshStreamsButton a:before, .refreshStreamsButton a:after {
    content: "";
    position: absolute;
}
.refreshStreamsButton a {
	color: #757678;
	position: absolute;
	top: 4px;
	left: 60px;
	display: block;
}

.refreshStreamsButton a:before {
    background: none repeat scroll 0 0 transparent;
    border: 3px solid #213F69;
    border-radius: 16px;
    height: -18px;
    right: -24px;
    width: 9px;
	height: 9px;
}
.refreshStreamsButton a:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 transparent;
    border-color: #04080e #04080e #04080e #213F69;
    border-image: none;
    border-style: solid;
    border-width: 5px 2px 5px 5px;
    right: -24px;
    margin-top: -3px;
}

.refreshStreamsButton a:hover:before, .refreshStreamsButton a:focus:before, .refreshStreamsButton a:active:before {
    background: none repeat scroll 0 0 transparent;
    border-color: #5A8CD1;
}
.refreshStreamsButton a:hover:after, .refreshStreamsButton a:focus:after, .refreshStreamsButton a:active:after {
    border-left-color: #5A8CD1;
}

#streams h1, #news h1 {
	font-size: 16px;
	color: #213F69;
}

#news {
	width: 300px;
	float: left;
	margin-left: 20px;
	min-height: 580px;
	font-size: 10px;
}

#twitterEmbed {
	border: 1px solid #0A1320;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-top: 10px;
	padding: 0px 14px;
}

/*-- User Page --*/

.oneLiner {
	font-size: 16px;
	text-align: center;
	margin: 80px 0px 50px 0px;
}

.centeredElement {
  /*
  position: fixed;
  margin: auto;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
  */
  width: 100%;
  height: 100vh;
  margin-top: 10px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left 0px;
  overflow: hidden;
}
/*
  margin: auto;
  display: block;
*/

.multiLiner {
	font-size: 16px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.usersTable {
	width: 360px;
	margin: auto;
}

.usersTable table {
	width: 100%;
}

.usersTable input {
	display: block;
	margin: auto;
}

.usersTable th {
	font-size: 18px !important;
}

.usersTable tr {
	color: #AAA;
}

.usersMessage {
	display: block;
	padding-top: 4px;
	font-size: 12px;
	text-align: center;
}

.commonTable {
	border-collapse:collapse;
}

.commonTable td {
	font-size: 15px;
	border:1px solid #0a1320;
	padding: 7px;
}
.commonTable th {
	font-size: 15px;
	color: #E08916;
	border:1px solid #0a1320;
	padding: 5px;
}
 .commonTable input {
     background: none repeat scroll 0 0 #222222;
     border: 1px solid #555555;
     color: #EEEEEE;
}
 .commonTable select {
     background: none repeat scroll 0 0 #222222;
     border: 1px solid #555555;
     color: #EEEEEE;
}

.userProfileTable select {
    width: 169px;
    display:block;
    margin:0px auto;
}

.commonTable a {
	color: #F7CA99;
}

.commonTable a:hover {
	color: #FFF;
}

/*-- Profile Pages --*/

#profilePage {
	padding: 20px 30px 0px 30px;
}

#userInfo {
	line-height: 24px;
	vertical-align: middle;
	position: relative;
	border-bottom: 1px solid #0A1320;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#userName {
	font-size: 24px;
	font-weight: bold;
}

#realName {
	padding-left: 12px;
	font-size: 13px;
	color: #757678;
}

#profileControls {
	position: absolute;
	right: 0px;
}

.controlButton {
	background: #0a1320;
	border: 1px solid #0A1320;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 4px;
	font-size: 12px;
}

.controlButton:hover {
	color: white;
}

#userBio {
	padding: 20px;
}

#userBio  strong {
	font-weight: normal;
	color: #757678;
}

#timesTitle {
	text-align: center;
	font-size: 20px;
	border-bottom: 1px solid #0A1320;
	width: 80%;
	margin: 20px auto 0px auto;
}

#timesSubmitWrapper, #timesDisplayWrapper {
	width: 990px;
	margin: auto;
}

#timesSubmitWrapperUser, #timesDisplayWrapperUser {
	width: 990px;
	margin: auto;
}

#timesSubmitWrapper div:nth-child(odd), #timesDisplayWrapper div:nth-child(odd) {
	clear:left;
}

#timesSubmitWrapper div:nth-child(even), #timesDisplayWrapper div:nth-child(even) {
	clear:right;
}

#timesSubmitHeader {
	font-size: 14px;
	color: #E08916;
	text-align: center;
}

.ProfilesTable {
	width: 475px;
	margin: auto;
}

.ProfilesTable tbody > tr > th, .ProfilesTable tbody > tr > td {
	overflow: hidden;
	white-space: nowrap;
}

.ProfilesTable tbody > tr > th { 
  text-align: center;
}

.submitTable {
    margin:0px auto;
    width:95%;
    table-layout: fixed;
}

.submitTable tbody > tr > td > input, .submitTable tbody > tr > td > select {
    width:90%;
}

td.submitTablePartnerRow {
    margin-bottom:2px;
}

input.submitTableSubmitButton {
    width:20%;
}

.submitTable 

.verifiedIcon {
	background: url('images/icons/check.png') no-repeat right 4px center;
}

.wrIcon {
	background: url('images/icons/wr.png') no-repeat right 4px center;
}

.silverIcon {
  background: url('images/icons/silver.png') no-repeat right 4px center;
}

.bronzeIcon {
  background: url('images/icons/bronze.png') no-repeat right 4px center;
  text-align: center;
}

.recordsBronzeIcon {
  background: url('images/icons/bronze.png') no-repeat center center;
}

.recordsSilverIcon {
  background: url('images/icons/silver.png') no-repeat center center;
}

.recordsWRIcon {
  background: url('images/icons/wr.png') no-repeat center center;
}

.tinyText {
	display: block;
	font-size: 10px;
	font-family: arial, sans-serif;
	color: #555;
}

.tinyTextVerifyQueue {
	display: block;
	font-size: 10px;
	font-family: arial, sans-serif;
	color: #555;
}
.tinyTextVerifyQueue a {
	color: #4975A3;
}

.tinyTextIL {
	display: block;
	font-size: 10px;
	font-family: arial, sans-serif;
	color: #555;
}

.tinyTextIL a {
  color: #555;
}

.tinyTextCentered {
	display: block;
	font-size: 10px;
	font-family: arial, sans-serif;
	color: #555;
	text-align: center;
	margin-top: 4px;
}

.toggleButton, .toggleButtonFilled, .timesDisplayHeader  {
	border: 1px solid #0A1320;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: auto auto 10px;
	padding: 10px;
	width: 460px;
	text-align: center;
	font-size: 18px;
}

.toggleButton {
	color: #757678;
}

.toggleButton:hover {
	background: #0a1320;
}

.toggleButton, .toggleButtonFilled {
	cursor: pointer;
}

.toggleButtonFilled:hover {
	background: #0a1320;
}

.timesDisplayHeader {
	background: #0a1320;
	margin-top: 20px;
}

.timesDisplayHeaderUser {
	background: #0a1320;
	margin-top: 5px;
	border: 1px solid #0A1320;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 10px auto 5px auto;
	padding: 4px;
	text-align: center;
	font-size: 18px;
}

.timesSubmitTable {
	display: none;
	width: 493px;
	margin: auto;
	margin-bottom: 10px;
}

.twoColumn {
	width: 495px;
	float: left;
}



/*-- Leaderboards --*/

#recordspage {
	width: 830px;
	padding: 10px;
	margin: 15px auto;
}

#recordsTables {
	width: 830px;
}

#recordspage .tabbed-nav {
	overflow: hidden;
	margin: 0 0 10px 0;
}

#recordspage .tabbed-nav li {
	width: 100px;
	display: inline-block;
	margin: 0 4px 0 0;
}

#recordspage .tabbed-nav li:last-child {
	margin-right: 0;
}

#recordspage .tabbed-nav li a {
	display: block;
	color: gray;
	padding: 5px;
	background: #060B12;
	font-size: 18px;
	text-align: center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

#recordspage .tabbed-nav li a.current, #recordspage .tabbed-nav li a:hover { color: white; background: #080F1A; }

.recordsTable {
	text-align: center;
}

.recordsTable tbody > tr > td:first-child {
	text-align: left;
}

.recordsTable tbody > tr > th:first-child, .recordsTable tbody > tr > td:first-child,
.recordsTable tbody > tr > th:nth-child(3), .recordsTable tbody > tr > td:nth-child(3),
.recordsTable tbody > tr > th:nth-child(5), .recordsTable tbody > tr > td:nth-child(5) {
	border: 1px solid #0A1320;
	border-right: 6px double #0A1320;
}

/*-- IL Leaderboards --*/

#ilLeaderboards {
	width: 780px;
	margin: auto;
}

#ilLeaderboards .thinTwoColumn:first-child {
	margin-right: 20px;
}

#ilLeaderboardsUser {
	width: 300px;
	margin: 0px;
	float: left;
}

#ilLeaderboardsUser .thinTwoColumnUser{
	width: 300px;
	margin: 0px;
}

#ilTitleWrapper {
	text-align: center;
	width: 80%;
	margin: 20px auto 3px auto;
}

#ilTitleWrapperUser {
	text-align: center;
	width: 80%;
	margin: 20px auto 3px auto;
}

#ilLevelBanners {
	background: #0A1320;
	height: 48px;
	text-align: center;
	border-top: 1px solid #111F35;
	border-bottom: 1px solid #111F35;
}

.ilTitlePrevious {
	display: block;
	font-size: 14px;
	float: left;
	width: 20%;
	margin: 10px auto 5px auto;
}

.ilTitleCurrent {
	text-align: center;
	font-size: 20px;
	width: 40%;
	margin: auto auto 5px auto
}

.ilTitleNext {
	display: block;
	font-size: 14px;
	float: right;
	width: 20%;
	margin: 10px auto 5px auto;
}

.ilTitleNext span:last-child , .ilTitlePrevious span:last-child {
	display: block;
	font-size: 8px;
	font-family: arial, sans-serif;
	color: #555;
	text-align: center;
	margin-top: 4px;
}

.ilGameNameCurrent {
	display: block;
	font-size: 10px;
	font-family: arial, sans-serif;
	color: #fff;
	text-align: center;
	margin-top: 4px;
}

.thinTwoColumn {
	float: left;
	width: 370px;
}

.ilDisplayHeader {
	width: 80% !important;
}

.ilTable {
	text-align: center;
}

.ilTable tbody > tr > td:first-child {
	width: 30px;
}

.ilTable tbody > tr > td:last-child > a[href*="admin"] {
	font-size: 10px;
	color: darkred;
}

.chevronR, .chevronL {
	position: relative;
}

.chevronR:after, .chevronR:before, .chevronL:after, .chevronL:before {
	content: "";
	position: absolute;
	display: block;
    height: 0px;
    width: 0px;
    border-style:solid;
}

.chevronR:before, .chevronL:before {
	border-width: 14px;
    border-color: transparent;
}

.chevronR:before {
	border-left-color: #213F69;
    right: -90px;
}

.chevronL:before {
	border-right-color: #213F69;
    left: -90px;
}

.chevronR:after, .chevronL:after {
	border-width: 8px;
    border-color: transparent;
    top: 6px;
}

.chevronR:after {
	border-left-color: #04080E;
    right: -77px;
}

.chevronL:after {
	border-right-color: #04080E;
    left: -77px;
}

.chevronR:hover:before{
	border-left-color: #5A8CD1;
}

.chevronL:hover:before {
	border-right-color: #5A8CD1;
}


/*-- fake tab div (actually hyperlink) --*/
#faketabdiv
#faketabdiv .faketabbed-nav {
	overflow: hidden;
	margin: 0 0 10px 0;
}

#faketabdiv .faketabbed-nav li {
	width: 318px;
	display: inline-block;
	margin: 0 4px 0 0;
}

#faketabdiv .faketabbed-nav li:last-child {
	margin-right: 0;
}

#faketabdiv .faketabbed-nav li a {
	display: block;
	color: gray;
	padding: 5px;
	background: #060B12;
	font-size: 18px;
	text-align: center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

#faketabdiv .faketabbed-nav li a.current, #faketabdiv .faketabbed-nav li a:hover { color: white; background: #080F1A; }



/*-- homepage table --*/
#tabdiv
#tabdiv .tabbed-nav {
	overflow: hidden;
	margin: 0 0 10px 0;
}

#tabdiv .tabbed-nav li {
	width: 318px;
	display: inline-block;
	margin: 0 4px 0 0;
}

#tabdiv .tabbed-nav li:last-child {
	margin-right: 0;
}

#tabdiv .tabbed-nav li a {
	display: block;
	color: gray;
	padding: 5px;
	background: #060B12;
	font-size: 18px;
	text-align: center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

#tabdiv .tabbed-nav li a.current, #tabdiv .tabbed-nav li a:hover { color: white; background: #080F1A; }


/*-- Co-op IL Leaderboards --*/

#cooppage {
	width: 830px;
	padding: 10px;
	margin: 15px auto;
}

#coopTables {
	width: 830px;
}

#cooppage .tabbed-nav-coop {
	overflow: hidden;
	margin: 0 0 10px 0;
}

#cooppage .tabbed-nav-coop li {
	width: 410px;
	display: inline-block;
	margin: 0 4px 0 0;
}

#cooppage .tabbed-nav-coop li:last-child {
	margin-right: 0;
}

#cooppage .tabbed-nav-coop li a {
	display: block;
	color: gray;
	padding: 5px;
	background: #060B12;
	font-size: 18px;
	text-align: center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

#cooppage .tabbed-nav-coop li a.current, #cooppage .tabbed-nav-coop li a:hover { color: white; background: #080F1A; }

.coopTable {
	text-align: center;
}

.coopTable tbody > tr > td:first-child {
	text-align: left;
}

.coopTable tbody > tr > th:first-child, .coopTable tbody > tr > td:first-child,
.coopTable tbody > tr > th:nth-child(3), .coopTable tbody > tr > td:nth-child(3),
.coopTable tbody > tr > th:nth-child(5), .coopTable tbody > tr > td:nth-child(5) {
	border: 1px solid #0A1320;
	border-right: 6px double #0A1320;
}


/*-- User List --*/

#userlist {
	width: 820px;
	margin: 40px auto 10px auto;
}

#runnersTable {
	margin-top: 10px;
	text-align: center;
}

#runnersTable th {
	color: white;
}

#runnersTable th  > a {
	color: #FFAC1C;
}

#runnersTable th  > a:hover {
	color: #FFD678;
}

#runnersTable th, #runnersTable td {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#runnersTable > tbody > tr > td:first-child {
	font-size: 9pt;
	color: #4975A3;
}

#runnersTable > tbody > tr > td:nth-child(2) {
	text-align: left;
}

#runnersTable > tbody > tr > td:last-child, #runnersTable > tbody > tr > td:nth-last-child(2), #runnersTable > tbody > tr > td:nth-last-child(3) {
	max-width: 100px;
}

.columnHighlight {
	background: #0C1626;
}

/*-- AJAX Loading Screen --*/

#loading {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	-webkit-opacity: 0.75;
	opacity: 0.75;
	display: none;
}

#loading div {
	height: 80px;
	width: 80px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -40px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #000 url('images/spinner.gif') no-repeat;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-webkit-opacity: 1;
	opacity: 1;
}

/*-- Forum --*/
/*-- Index --*/

.bbcodeShow, .adminControls {
	float: right;
	margin-left: 12px;
}

.bbcodeList {
	display: none;
	width: 640px;
	margin: 20px auto;
	font-size: 10px;
}

.bbcodeList ul {
	list-style: none outside none !important;
	padding-left: 10px !important;
}

.bbcodeList li {
	margin: 2px 0px !important;
}

.bbcodeList b, .bbcodeList i, .bbcodeList s, .bbcodeList u, .bbcodeList span {
	color: #555;
}

.bbcodeList b:first-child {
	color: #FFAC1C;
}


.pageTitle {
	position: relative;
    border-bottom: 1px solid #0A1320;
    font-size: 20px;
    margin: 20px auto 0;
	padding-bottom: 4px;
    text-align: center;
    width: 80%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.forumIndex {
	width: 740px;
	margin: 15px auto;
	font-size: 14px;
}

.forumIndex li {
	border-bottom: 1px solid #0A1320;
	padding: 5px 0px;
}

.forumIndex li:nth-child(odd) {
	background: #060B12;
}

.forumIndex li:hover {
	background: #101D30;
}

.forumIndex li:first-child {
	border-top: 1px solid #0A1320;
	background: #080F1A;
}

.forumIndex li > a {
	color: white;
}

.forumIndex li > a > span, .forumIndex li > span {
	display: inline-block;
	width: 108px;
	padding: 3px;
}

.forumIndex li span {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.forumIndex li span:first-child  {
	width: 420px;
}

.forumThread {
	width: 420px;
}

.forumIndex li span:last-child{
	width: 184px;
}

.forumIndex li > a > span:first-child {
	color: #FFAC1C;
}

.forumIndex li > a > span:first-child:hover {
	color: #FFD678;
}

.forumIndex li > a > span:last-child {
	font-size: 12px;
	color: #757678;
}

.forumIndex li:first-child > a > span:last-child {
	font-size: 14px;
	color: white;
}

/*-- Thread --*/

#returnToIndex {
	position: absolute;
	left: 0;
	bottom: 4px;
}

#replyToThread {
	position: absolute;
	right: 0;
	bottom: 4px;
}


#forumThread {
	width: 740px;
	margin: 15px auto;
}

#forumThread li {
	margin: 10px 0px;
}

#createNewThread {
	width: 740px;
	margin: auto;
}

.postBar {
	position: relative;
	background: #101D30;
	border: 1px solid #0A1320;
	padding: 3px;
	font-size: 13px;
}

.postBar  span{
	vertical-align: middle;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.postAvatar img, .replyAvatar img {
	height: 24px;
	width: 24px;
	margin-right: 3px;
	vertical-align: middle;
}

.postTime, .postCount, .replyPoster {
	display: inline-block;
	width: 195px;
}

.postPoster {
	display: inline-block;
	width: 125px;
}

.postTime, .postCount {
	font-size: 12px;
}

.postPoster span {
	font-size: 10px;
	line-height: 13px;
	color: #757678;
}

.postLink, .replyTag {
	position: absolute;
	top: 8px;
	right: 6px;
	font-size: 11px;
}

.postLink {
	min-width: 40px;
}

.postLink  a:last-child {
	float: right;
}

.postLink a[name] {
	padding-left: 10px;
}

.postLink input {
    background: none repeat scroll 0 0 transparent;
	padding: 0;
    border: medium none;
    cursor: pointer;
    display: inline;
    font-size: 10px;
    float: right;
	color: #FFAC1C;
	/*font-family: 'Abel', sans-serif;*/
	font-family:'arial', sans-serif;
}

.postLink input:hover {
	color: #FFD678;
}

.messageContents {
	padding: 20px;
	border: 1px solid #0A1320;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #DDD;
	width: 698px;
	margin: auto;
	overflow: hidden;
}

.messageContents  h1 {
	color: #4975A3;
	font-size: 1.75em;
}

.messageContents  h2 {
	color: #4975A3;
	font-size: 1.5em;
}

.messageContents ol {
	display: block;
	list-style-type: decimal;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 40px;
}

.messageContents ul {
	display: block;
	list-style-type: disc;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 40px;
}

.messageContents img {
	max-width: 694px;
}

.messageContents > .quote {
	display: block;
    border-bottom: 1px solid #0A1320;
    border-top: 1px solid #0A1320;
    color: #4975A3;
    font-size: 0.9em;
    margin: 5px 40px;
    padding: 10px;
}

.editTag {
	font-size: 10px;
	color: #555;
	text-align: right;
	margin-top: 20px;
}

.replyTextArea {
	display: block;
	width: 640px;
	margin: auto;
	height: 200px;
    background: #060B12;
    border: 1px solid #0A1320;
	margin-bottom: 4px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #DDD;
}

.replyTextBox {
	display: block;
	width: 640px;
	margin: auto;
    background: #060B12;
    border: 1px solid #0A1320;
	margin-bottom: 10px;
	font-size: 14px;
	color: #DDD;
}

.replyLabels {
	font-family: 'Abel', sans-serif;
	font-size: 12px;
	width: 640px;
	margin: auto;
}

.replyControls {
	width: 640px;
	margin: auto;
}

/* User Mail */

.mailIndex {
	width: 780px;
	margin: 15px auto;
	font-size: 14px;
}

.mailIndex li {
	border-bottom: 1px solid #0A1320;
	padding: 5px 0px;
}

.mailIndex li:nth-child(odd) {
	background: #060B12;
}

.mailIndex li:hover {
	background: #101D30;
}

.mailIndex li:first-child {
	border-top: 1px solid #0A1320;
	background: #080F1A;
}

.mailIndex li > a {
	color: white;
}

.mailIndex li > a > span, .mailIndex li > span {
	display: inline-block;
	width: 108px;
	padding: 3px;
}

.mailIndex li span {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.mailIndex li span:first-child  {
	width: 420px;
}

.mailIndex li span:nth-child(3){
	width: 184px;
}

.mailIndex li > a > span:first-child {
	color: #FFAC1C;
}

.mailIndex li > a > span:first-child:hover {
	color: #FFD678;
}

.mailIndex li > a > span:nth-child(3) {
	font-size: 12px;
	color: #757678;
	width: 184px;
}

.mailIndex li:first-child > a > span:nth-child(3) {
	font-size: 14px;
	color: white;
}

/* weird fix for weird twitter bug */
a.follow-button{
	position:relative;
	top:50px !important;
}

.hide { position: absolute; top: -9999px; left: -9999px; }

.clear { clear: both !important; }
